@charset "UTF-8";
/* CSS Document */

body {
	color: #3C3C3C;
}
h1 {
	font-weight: 900;
}
ul {
	margin-bottom: 4rem;
}

.af-static-page-h1 {
	text-transform: uppercase;
}
.af-brand-bg {
	background-color: #E01F0E !important;
}
.btn {
	font-weight: 600;
}
.af-btn {
	width: fit-content !important;
}
.af-form-button {
	margin-top: 20px;
	margin-bottom: 100px;
}
span.af-form-button-text {
	display: inline-block;
    vertical-align: super;
    padding: 0 0 0 5px;
}

#af-coverage-header {
	width: 1440px;
	height: 163px;
	background-color: #E01F1E;
	margin-bottom: 100px;
	margin-top: -5px;
}
#af-coverage-header-img-overlay {
	position: absolute;
	right: 0;	
}


@media(max-width: 767px) {
h1.af-static-page-h1 {
	margin: 0 -35px 24px -35px;
}
.af-form-button {
	margin-bottom: 50px;
}
#af-coverage-header {
	margin-bottom: 0px !important;
}
#af-coverage-header-xs {
	margin-top: -40px;
}

.container-form p, .container-form li {
    font-size: 14px;
}

#mydealer {
    font-size: 12px;
}

}


@media(max-width: 1199px) {
.af-form-button {
	margin-bottom: 60px;
}
#af-coverage-header {
	margin-bottom: 50px;
}
}
